#### Previous topic

scipy.integrate.romberg

#### Next topic

scipy.integrate.newton_cotes

# scipy.integrate.quad_explain

`scipy.integrate.``quad_explain`(output=<open file '<stdout>', mode 'w'>)

  Print extra information about integrate.quad() parameters and returns.

  Parameters:

  output : instance with “write” method, optional

  > Information about `quad` is passed to `output.write()`. Default is `sys.stdout`.

  Returns: | None